Latest post Thu, Nov 14 2013 9:51 PM by diegovillalba. 0 replies.
Page 1 of 1 (1 items)
Sort Posts: Previous Next
  • Thu, Nov 14 2013 9:51 PM

    Confused [*-)] MC FAQs: leer por favor antes de solicitar ayuda

    Locked Contact

    Hay muchas preguntas que son recurrentes en este foro, aquí haremos un breve listado de cosas a tener en cuenta antes de pedir ayuda.


    MI SISTEMA PUEDE CORRER MEDIA COMPOSER?

    Las aplicaciones de Avid son probadas en distintas configuraciones de hardware (lease computadoras) de fabricantes reconocidos.
    Puedes ver el listado de computadoras soporatdas en ésta ubicación. Cualquier otra configuración puede o no funcionar, pero es a riesgo del usuario.


    PUEDO ACTUALIZAR LA VERSION DE EDITOR EN MI SISTEMA?

    Antes de realizar un upgrade verifica antes el documento ReadMe de la versión a la que quieres subir.


    PUEDO ACTUALIZAR MI SISTEMA OPERATIVO?
    Antes de actualizar tu sistema operativo, verifica primero aqui


    LAS ACTUALIZACIONES SON GRATUITAS?

    Todas las versiones tiene actualizaciones gratuitas de soporte, que suelen reparar Bugs de la aplicación y a veces también agregar nuevs funcionalidades. Estas versiones se pueden reconocer por su número, para saber si es gratuita, los primeros 2 digitos deben coincidir con los de la versión que tienes instalada.
    Por ejemplo si tienes MC 6.5, 6.5.1 y 6.5.4 son actualizaciones gratuitas de tu versión. 7.0 ya requiere pagar por ella.
    Para obtenerlas debes crear un Master Account y luego entrar al Download Center.  


    LUEGO DE ACTUALIZAR, ALGO NO FUNCIONA COMO SOLIA HACERLO

    En este sentido hay 2 posibilidades, que en una versión más nueva cambien funcionalidades de la aplicación y la manera de hacer algunas cosas, o que estemos frente a un Bug. En ambos casos se recomienda leer tambien el ReadMe y verificar si existen actualizaciones que dicen que reparan tu error. Aparecerán en el apartado "Fixed in...."


    MI SISTEMA NO FUNCIONA o HA DEJADO DE FUNCIONAR
    Todas las configuraciones de hardware están soportadas utilizando una versión particular del editor, un sistema operativo específico, una version de Quicktime y un driver de placa nVidia tambien especificos.
    Se debe respetar ésta matriz de software y hardware SIEMPRE y NO actualizar versiones porque sí.


    NO PUEDO CONECTARME POR AMA

    Desde versión 5.5 de MC, los plugins de AMA no se instalan junto con el editor, se requiere descargar cada uo de ellos desde la pagina del fabricante, y aquí también se debe respetar la versión del plugin de AMA y la del editor, porque también deben ser compatibles. avid.com/ama

    A medida que surjan nuevos temas recurrentes se irán agregando.
    Si quieres que aparezca alguno en particular, enviame por favor un mensaje privado. 

    Slds.

     

    * Avid Media Composer 8.6.5 * MacBook Pro 8,3

Page 1 of 1 (1 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller